BODY, TD {
		
	font-family: verdana,  arial, tahoma, "trebuchet ms",sans-serif;
	font-size: 14px;
	color: #003399;
	line-height: 130%
}
A { color: #003399;
	font-weight:bold;
	text-decoration: underline;
	
	font-size : 14px;
}

A:active, A:hover {
	color: #CA0000;
}


.breadcrumb A:active, .breadcrumb A:hover { color: #0000ff; }

.top_menu A {
	font-family:verdana, arial,helvetica;
	color: #ffffff;
	font-size:13px;
	font-weight:bold;
	text-decoration : none;
}
.top_menu A:active, .top_menu A:hover { color:#BFEFFF; }

.right_menu2 A {
	font-family:verdana, arial,helvetica;
	color: #003399;
	font-size:13px;
	font-weight:bold;
	text-decoration : none;
}
.right_menu2 A:active, .right_menu2 A:hover { color: #CA0000; }

.right_menu A {
	font-family:verdana, arial,helvetica;
	color: ##003399;
	font-size:13px;
	font-weight:bold;
	text-decoration : none;
}
.right_menu A:active, .right_menu A:hover { color:#ffffff; }

.heading1 { font-size: 18px; font-weight: normal; }
.heading2 { font-size: 16px; font-weight: bold; }
.heading3 { font-size: 14px; font-weight: normal; }

ul {display:list-item; list-style: circle; list-style-image: url(images/dot3.gif);}

	
	
	a.copyright {
	color: #ffffff;
	font-size: 11px;
	font-style : normal;
	font-weight : normal;
	text-decoration: underline;
}
a.copyright:hover { color:#BFEFFF; }		
	
	
	a.copyright3 {
	color: #000099;
	font-size: 9px;
	font-style : normal;
	font-weight : normal;
	text-decoration: none;
}
a.copyright4:hover { color:#ff0000; }

	a.copyright4 {
	color: #ff0000;
	font-size: 11px;
	font-style : normal;
	font-weight : normal;
	text-decoration: none;
}
a.copyright4:hover { color:#000068; }
   
#copyright {font-size: 10px;}
.copyright {font-size: 10px; }
.copyright2 {font-size: 10px; }
.message {font-size: 12px;
          color: #660066; 
 }		